


<ion-content class="Background">
    <div class="close-btn" (click)=back()>X</div>

  <ion-row>
      <ion-col>
       <img class="img" src="./assets/imgs/etherium_logo.png">
      </ion-col>
    </ion-row>

  <ion-row style="margin-top: 40px">
    <ion-col class="buttons">
      <button ion-button (click)="forNewWllet()">Create a New Wallet</button>
    </ion-col>
  </ion-row>
  <ion-row>
    <ion-col class="or">
        <span >or</span>
    </ion-col>
  </ion-row>
  
  <ion-row>
    <ion-col class="buttons">
      <button ion-button (click)="restore()">Restore</button>
    </ion-col>
  </ion-row>

</ion-content>

